/* 

*/

body {
	background: #4C4C4C url(gray/images/bg.jpg) repeat-x;
	color: #202020;
	font-size: 12px;
	font-family: Verdana, Helvetica, Arial, Sans-Serif;
	margin: 0px auto 0px;
	padding: 0px;
	}
	
#wrap {
	background: #FFFFFF;
	margin: 0px auto 0px;
	padding: 0px;
	}
	
/************************************************
*	Hyperlinks									*
************************************************/

a, a:visited {
	color: #7E2217;
	text-decoration: none;
	}
	
a:hover {
	color: #333333;
	text-decoration: underline;
	}
	
a img {
	border: none;
	}
	
/************************************************
*	Header  									*
************************************************/

#header {
	width: 890px;
	height: 110px;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: normal;
	margin: 0px auto 0px;
	padding: 0px;
	overflow: hidden;
	}
	
#header p {
	padding: 0px 0px 5px 0px;
	margin: 0px;
	line-height: 20px;
	}
	
#header h1 {
	color: #FFFFFF;
	font-size: 36px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: normal;
	margin: 0px;
	padding: 20px 0px 0px 0px;
	text-decoration: none;
	}
	
#header h1 a, #header h1 a:visited {
	color: #FFFFFF;
	font-size: 36px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: normal;
	margin: 0px;
	padding: 20px 0px 0px 0px;
	text-decoration: none;
	}
	
#header h1 a:hover {
	color: #FFFFFF;
	text-decoration: none;
	}

.headerleft {
	width: 887px;
	float: center;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	}
	
.headerright {
	width: 480px;
	float: right;
	margin: 0px;
	padding: 10px 0px 0px 0px;
	text-align: right;
	}
	
.headerright a, .headerright a:visited {
	color: #FFFFFF;
	font-size: 11px;
	text-transform: uppercase;
	text-decoration: none;
	padding: 0px 0px 0px 3px;
	}
	
.headerright a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	}
	
.headerright a img {
	border: none;
	margin: 0px 0px 3px 0px;
	padding: 0px;
	}
	
/************************************************
*	Navbar  									*
************************************************/

#navbar {
	background: #4C4C4C;
	width: 890px;
	height: 30px;
	color: #FFFFFF;
	margin: 0px auto 0px;
	padding: 0px 0px 0px 0px;
	}
	
#navbarleft {
	width: 760px;
	height: 30px;
	float: left;
	margin: 0px;
	padding: 0px;
	}
	
#navbarright {
	width: 300px;
	height: 30px;
	float: right;
	margin: 0px;
	padding: 0px;
	text-align: right;
	}
	
#nav {
	margin: 0px;
	padding: 0px;
	list-style: none;
	}
	
#nav ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	}

#nav a {
	color: #FFFFFF;
	display: block;
    font-weight: bold;
    margin: 0px 20px 0px 0px;
	padding: 8px 10px 7px 10px;
	}
	
#nav a:hover {
	background: #7A7A7A;
	color: #FFFFFF;
	display: block;
	text-decoration: none;
    margin: 0px 20px 0px 0px;
	padding: 8px 10px 7px 10px;
	}

#nav li {
	float: left;
	margin: 0px;
	padding: 0px;
	}
	
#nav li li {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 140px;
	}
	
#nav li li a, #nav li li a:link, #nav li li a:visited {
	background: #7A7A7A;
	color: #FFFFFF;
	width: 140px;
	float: none;
	margin: 0px;
	padding: 6px 10px 5px 10px;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	}
	
#nav li li a:hover, #nav li li a:active {
	background: #4C4C4C;
	color: #FFFFFF;
	}

#nav li ul {
	position: absolute;
	width: 10em;
	left: -999em;
	}

#nav li:hover ul {
	left: auto;
	display: block;
	}
	
#nav li:hover ul, #nav li.sfhover ul {
	left: auto;
	}
	
/************************************************
*	Content 					     		    * 
************************************************/

#content {
	width: 890px;
	margin: 0px auto 0px;
	padding: 0px 0px 0px 0px;
	}

#content p {
	padding: 0px 0px 10px 0px;
	margin: 0px;
	line-height: 18px;
	}

.biggerP {
	padding: 0px 0px 10px 0px;
        font-size: 14px
	margin: 0px;
	line-height: 20px;
	}
	
#content h1 {
	color: #666666;
	font-size: 24px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: normal;
	margin: 0px;
	padding: 0px 0px 5px 0px;
	}
	
#content h1 a  {
	color: #666666;
	text-decoration: none;
	}

#content h1 a:hover {
	color: #333333;
	text-decoration: none;
	}
	
#content h3 {
	color: #666666;
	font-size: 24px;
	font-family: Times New Roman, Georgia, Trebuchet MS;
	font-weight: normal;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 5px 0px;
	}
	
#content h4 {
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: bold;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 5px 0px;
	}
	
#content img.wp-smiley {
	float: none;
	border: none;
	padding: 0px;
	margin: 0px;
	}

#content img.wp-wink {
	float: none;
	border: none;
	padding: 0px;
	margin: 0px;
	}
	
#contentleft {
	float: left;
	width: 500px;
	margin: 0px 0px 0px 0px;
	padding: 20px 30px 20px 0px;
	}

#contentleftprintsales {
	float: left;
	width: 800px;
	margin: 0px 0px 0px 0px;
	padding: 20px 30px 20px 0px;
	}

	
#contentleft ol {
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 10px 0px;
	}
	
#contentleft ol li {
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 5px 0px;
	}
	
#contentleft ul {
	list-style-type: square;
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 10px 0px;
	}
	
#contentleft ul li {
	list-style-type: square;
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 5px 0px;
	}
	
.date {
	font-size: 11px;
	font-weight: bold;
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 15px 0px;
	border-bottom: 1px dotted #999999;
	}
	
.postmeta {
	width: 500px;
	font-size: 11px;
	font-weight: bold;
	padding: 10px 0px 0px 0px;
	margin: 0px 0px 40px 0px;
	border-top: 1px dotted #999999;
	}
	
blockquote {
	font-style: italic;
	margin: 0px 25px 15px 25px;
	padding: 0px 25px 0px 10px;
	border-left: 2px solid #7A7A7A;
	}
	
#content blockquote p {
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
	}
	
/************************************************
*	Images  					     		    * 
************************************************/

img.centered  {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	padding: 0px;
	}
	
img.alignnone {
	padding: 0px;
	margin: 0px 0px 10px 0px;
	display: inline;
	}

img.alignright {
	padding: 0px;
	margin: 0px 0px 10px 10px;
	display: inline;
	}

img.alignleft {
	padding: 0px;
	margin: 0px 10px 10px 0px;
	display: inline;
	}
	
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

.alignright {
	float: right;
	}

.alignleft {
	float: left;
	}
	
.wp-caption {
	margin: 0px;
	padding: 0px;
	}
	
.wp-caption img {
	margin: 0px 0px 10px 0px;
	padding: 0px;
	border: 0px;
	}

.wp-caption p.wp-caption-text {
	margin: 0px;
	padding: 5px 0px 0px 0px;
	font-size: 10px;
	font-style: italic;
	font-weight: bold;
	line-height: 12px;
	}
	
/************************************************
*	Left Sidebar 					     	    * 
************************************************/

#l_sidebar {
	float: left;
	width: 160px;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 20px 0px;
	line-height: 20px;
	}

#l_sidebar h2 a {
	color: #FFFFFF;
	text-decoration: none;
	}

#l_sidebar h2 a:hover {
	color: #333333;
	text-decoration: none;
	}
	
#l_sidebar h2 {
	background: #4C4C4C;
	color: #FFFFFF;
	font-size: 14px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0px 0px 0px 0px;
	padding: 3px 0px 3px 10px;
	}
	
#l_sidebar p {
	background: #EEEEEE;
        padding: 0px 6px 0px 6px;
	margin: 0px 0px 20px 0px;
	line-height: 20px;
	}
	
#l_sidebar ul {
	list-style-type: none;
	margin: 0px 10px 0px 0px;
	padding: 0px;
	}
	
#l_sidebar ul li {
	list-style-type: none;
	margin: 0px 5px 0px 0px;
	padding: 0px;
	}

#l_sidebar ul ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	}
	
#l_sidebar ul li li {
	background: #FFFFFF;
	padding: 0px 0px 0px 15px;
	margin: 0px;
	}
	
#l_sidebar ul li ul li {
	font-size: 10px;
	line-height: 12px;
	background: #FFFFFF;
	padding: 0px 0px 0px 0px;
	margin: 0px;
	}

.lsidebar_postmeta {
	width: 150px;
	padding: 0px 6px 0px 6px;
	margin: 0px 0px 40px 0px;
	border-top: 1px dotted #111111;
border-bottom: 1px dotted #111111;
	}
	
/************************************************
*	Right Sidebar 					     	    * 
************************************************/
	
#r_sidebar {
	float: right;
	width: 180px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 20px 0px;
	line-height: 20px;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	}

#r_sidebar h1 {
        text-align: center;
        font-weight: bold;
        line-height: normal;
        }
	
#r_sidebar h2 {
	background: #4C4C4C;

	color: #FFFFFF;
	font-size: 11px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: bold;
	text-transform: uppercase;
	margin: 10px 0px 5px 0px;
	padding: 3px 0px 3px 10px;
	}

#r_sidebar p {
        padding: 0px 6px 0px 6px;
	margin: 0px;
	font-family: Arial, Tahoma, Verdana;
        font-size: 12 px;
	line-height: normal;
	}
	
#r_sidebar ul {
	list-style-type: none;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	}
	
#r_sidebar ul li {
	list-style-type: none;
	margin: 0px 0px 5px 0px;
	padding: 0px;
	}

#r_sidebar ul ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	}
	
#r_sidebar ul li li {
	background: #FFFFFF url(gray/images/arrow.gif) no-repeat top left;
	padding: 0px 0px 0px 15px;
	margin: 0px;
	}
	
#r_sidebar ul li ul li {
	background: #FFFFFF url(gray/images/arrow.gif) no-repeat top left;
	padding: 0px 0px 0px 15px;
	margin: 0px;
	}
	
/************************************************
*	Footer Background							*
************************************************/

#footerbg {
	background: #4C4C4C;
	}
	
/************************************************
*	Footer  									*
************************************************/

#footer {
	width: 890px;
	height: 30px;
	color: #FFFFFF;
	margin: 0px auto 0px;
	padding: 0px;
	}
	
#footer p {
	color: #FFFFFF;
	font-size: 10px;
    font-weight: normal;
    text-transform: uppercase;
	margin: 0px;	
	padding: 0px;
	}

#footer a {
	color: #FFFFFF;
	text-decoration: none;
	}
	
#footer a img {
	border: none;
	margin: 0px;
	padding: 0px;
	}

#footer a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	}
	
.footerleft {
	width: 700px;
	float: left;
	margin: 0px;
	padding: 8px 0px 8px 0px;
	}
	
.footerright {
	width: 250px;
	float: right;
	margin: 0px;
	padding: 8px 0px 8px 0px;
	text-align: right;
	}
	
/************************************************
*	Search Form									*
************************************************/

#searchdiv {
	margin: 0px;
	padding: 0px;
	}
	
#searchform {
	margin: 0px;
	padding: 4px 0px 0px 0px;
	}
	
#s {
	background: #FFFFFF;
	width: 210px;
	color: #333333;
	font-size: 11px;
	font-family: Arial, Tahoma, Verdana;
	padding: 3px;
	margin: 0px 0px 0px 0px;
	border-top: 1px solid #666666;
	border-right: 1px solid #666666;
	border-left: 1px solid #999999;
	border-bottom: 1px solid #999999;
	}
	
#sbutt {
	background: #4C4C4C url(gray/images/submit.png);
	color: #FFFFFF;
	font-size: 11px;
	font-family: Arial, Tahoma, Verdana;
	padding: 1px;
	margin: 0px;
	border: 1px solid #FFFFFF;
	}
	
/************************************************
*	Comments									*
************************************************/
	
#commentblock {
	width: 500px;
	float: left;
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
	line-height: 20px;
	}
	
.commentleft {
	width: 150px;
	float: left;
	padding: 0px 20px 0px 0px;
	margin: 0px 0px 0px 0px;
	}
	
.commentright {
	width: 300px;
	float: right;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	}
	
#commentblock ol {
	margin: 0px 5px 0px 20px;
	padding: 0px 0px 10px 0px;
	}
	
#commentblock ol li {
	margin: 0px;
	padding: 0px;
	}
	
.commentdate {
	font-size: 12px;
	padding-left: 0px;
	}
	
#commentlist li p {
	margin-bottom: 8px;
	line-height: 20px;
	padding: 0px;
	}

.commentname {
	color: #333333;
	margin: 0px;
	padding: 5px 5px 5px 0px;
	}

.commentinfo {
	clear: both;
	}
	
#name, #email, #url {
	background: #EAEAEA !important;
	color: #202020;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	margin: 0px;
	padding: 4px;
	border-top: 1px solid #666666;
	border-right: 1px solid #DDDDDD;
	border-left: 1px solid #666666;
	border-bottom: 1px solid #DDDDDD;
	}
	
#words {
	background: #EAEAEA !important;
	width: 460px;
	color: #000000;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	padding: 4px;
	margin: 0px;
	border-top: 1px solid #666666;
	border-right: 1px solid #DDDDDD;
	border-left: 1px solid #666666;
	border-bottom: 1px solid #DDDDDD;
	}
	
#submit {
	background: #4C4C4C url(gray/images/submit.png);
	color: #FFFFFF;
	font-size: 11px;
	font-family: Arial, Tahoma, Verdana;
	text-transform: uppercase;
	padding: 3px;
	margin: 0px;
	border: 1px solid #4C4C4C;
	}

/************************************************
*	Lightbox Styles									*
************************************************/

#stimuli_lightbox {
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}

#stimuli_lightbox a img { border: none; }

#stimuli_outerImageContainer {
	position: relative;
	background-color: #666;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}

#stimuli_imageContainer {
	padding: 10px;
}

#stimuli_loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	background: transparent center url(images/loading.gif) no-repeat;
}
#stimuli_hoverNav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#stimuli_imageContainer>#stimuli_hoverNav { left: 0;}
#stimuli_hoverNav a { outline: none;}

#stimuli_prevLink, #stimuli_nextLink {
	width: 49%;
	height: 100%;
	background: transparent url(images/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
}
#stimuli_prevLink { left: 0; float: left;}
#stimuli_nextLink { right: 0; float: right;}
#stimuli_prevLink:hover, #stimuli_prevLink:visited:hover { background: url(images/prev.gif) left 55% no-repeat; }
#stimuli_nextLink:hover, #stimuli_nextLink:visited:hover { background: url(images/next.gif) right 55% no-repeat; }


#stimuli_imageDataContainer {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #666;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%	
}

#stimuli_imageData {	padding:0 10px; color: #FFF; }
#stimuli_imageData #stimuli_imageDetails { width: 70%; float: left; text-align: left; }	
#stimuli_imageData #stimuli_caption { font-weight: bold;}
#stimuli_imageData #stimuli_numberDisplay { display: block; clear: left; padding-bottom: 1.0em;}			
#stimuli_imageData #stimuli_bottomNavClose { width: 66px; float: right; padding-bottom: 0.7em; background: url(images/closelabel.gif) right 55% no-repeat; padding-top: 1.0em; margin-bottom: 1.0em;}	
		
#stimuli_overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
}


#glossaryHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 0.3em;
}

#glossaryHeader a {
	color: #990000;
	text-decoration: none;
}

#glossaryHeader a:hover {
	text-decoration: underline;
}